# CMake generated Testfile for 
# Source directory: /home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/test
# Build directory: /home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/buildvle/test
# 
# This file includes the relevent testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
ADD_TEST(test_template "test_template")
